#root {
  color: white;
  height: 100vh;
}

nav {
  width: 50vw;
  margin: auto;
  padding:1%;
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
  border: 1px solid black;
  background-color: rgb(58, 58, 58);
  margin-bottom: 1vh;
}

nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  list-style: none;
  padding: 0;
}

nav ul li {
  cursor: pointer;
}

nav ul li a {
  color: white;
  text-decoration: none;
}

.card{
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

